// Copyright(C) 2010 panacoran <panacoran@users.sourceforge.jp>
// 
// This program is part of Protra.
//
// Protra is free software: you can redistribute it and/or modify it
// under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with this program; if not, see <http://www.gnu.org/licenses/>.
// 
// $Id: DataConvertDialog.Designer.cs 389 2010-11-28 06:45:45Z panacoran $

namespace Protra.Lib.Dialogs
{
    partial class DataConvertDialog
    {
        /// <summary>
        /// 必要なデザイナー変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナーで生成されたコード

        /// <summary>
        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディターで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.labelCode = new System.Windows.Forms.Label();
            this.numericUpDownCode1 = new System.Windows.Forms.NumericUpDown();
            this.numericUpDownCode2 = new System.Windows.Forms.NumericUpDown();
            this.label2 = new System.Windows.Forms.Label();
            this.radioButtonCSV = new System.Windows.Forms.RadioButton();
            this.radioButtonProtra = new System.Windows.Forms.RadioButton();
            this.buttonConvert = new System.Windows.Forms.Button();
            this.buttonCancel = new System.Windows.Forms.Button();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownCode1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownCode2)).BeginInit();
            this.SuspendLayout();
            // 
            // labelCode
            // 
            this.labelCode.AutoSize = true;
            this.labelCode.Location = new System.Drawing.Point(12, 9);
            this.labelCode.Name = "labelCode";
            this.labelCode.Size = new System.Drawing.Size(99, 12);
            this.labelCode.TabIndex = 1;
            this.labelCode.Text = "変換する銘柄コード";
            // 
            // numericUpDownCode1
            // 
            this.numericUpDownCode1.Location = new System.Drawing.Point(117, 7);
            this.numericUpDownCode1.Maximum = new decimal(new int[] {
            9999,
            0,
            0,
            0});
            this.numericUpDownCode1.Name = "numericUpDownCode1";
            this.numericUpDownCode1.Size = new System.Drawing.Size(47, 19);
            this.numericUpDownCode1.TabIndex = 2;
            this.numericUpDownCode1.Value = new decimal(new int[] {
            1001,
            0,
            0,
            0});
            // 
            // numericUpDownCode2
            // 
            this.numericUpDownCode2.Location = new System.Drawing.Point(193, 7);
            this.numericUpDownCode2.Maximum = new decimal(new int[] {
            9999,
            0,
            0,
            0});
            this.numericUpDownCode2.Name = "numericUpDownCode2";
            this.numericUpDownCode2.Size = new System.Drawing.Size(46, 19);
            this.numericUpDownCode2.TabIndex = 3;
            this.numericUpDownCode2.Value = new decimal(new int[] {
            9999,
            0,
            0,
            0});
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(170, 9);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(17, 12);
            this.label2.TabIndex = 4;
            this.label2.Text = "～";
            // 
            // radioButtonCSV
            // 
            this.radioButtonCSV.AutoSize = true;
            this.radioButtonCSV.Checked = true;
            this.radioButtonCSV.Location = new System.Drawing.Point(21, 32);
            this.radioButtonCSV.Name = "radioButtonCSV";
            this.radioButtonCSV.Size = new System.Drawing.Size(158, 16);
            this.radioButtonCSV.TabIndex = 5;
            this.radioButtonCSV.TabStop = true;
            this.radioButtonCSV.Text = "バイナリ形式からCSV形式へ";
            this.radioButtonCSV.UseVisualStyleBackColor = true;
            // 
            // radioButtonProtra
            // 
            this.radioButtonProtra.AutoSize = true;
            this.radioButtonProtra.Location = new System.Drawing.Point(21, 54);
            this.radioButtonProtra.Name = "radioButtonProtra";
            this.radioButtonProtra.Size = new System.Drawing.Size(158, 16);
            this.radioButtonProtra.TabIndex = 6;
            this.radioButtonProtra.Text = "CSV形式からバイナリ形式へ";
            this.radioButtonProtra.UseVisualStyleBackColor = true;
            // 
            // buttonConvert
            // 
            this.buttonConvert.Location = new System.Drawing.Point(111, 87);
            this.buttonConvert.Name = "buttonConvert";
            this.buttonConvert.Size = new System.Drawing.Size(75, 23);
            this.buttonConvert.TabIndex = 7;
            this.buttonConvert.Text = "変換";
            this.buttonConvert.UseVisualStyleBackColor = true;
            this.buttonConvert.Click += new System.EventHandler(this.buttonConvert_Click);
            // 
            // buttonCancel
            // 
            this.buttonCancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.buttonCancel.Location = new System.Drawing.Point(192, 87);
            this.buttonCancel.Name = "buttonCancel";
            this.buttonCancel.Size = new System.Drawing.Size(75, 23);
            this.buttonCancel.TabIndex = 8;
            this.buttonCancel.Text = "キャンセル";
            this.buttonCancel.UseVisualStyleBackColor = true;
            // 
            // DataConvertDialog
            // 
            this.AcceptButton = this.buttonConvert;
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.CancelButton = this.buttonCancel;
            this.ClientSize = new System.Drawing.Size(279, 122);
            this.Controls.Add(this.buttonCancel);
            this.Controls.Add(this.buttonConvert);
            this.Controls.Add(this.radioButtonProtra);
            this.Controls.Add(this.radioButtonCSV);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.numericUpDownCode2);
            this.Controls.Add(this.numericUpDownCode1);
            this.Controls.Add(this.labelCode);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "DataConvertDialog";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterParent;
            this.Text = "株価データの変換";
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownCode1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownCode2)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label labelCode;
        private System.Windows.Forms.NumericUpDown numericUpDownCode1;
        private System.Windows.Forms.NumericUpDown numericUpDownCode2;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.RadioButton radioButtonCSV;
        private System.Windows.Forms.RadioButton radioButtonProtra;
        private System.Windows.Forms.Button buttonConvert;
        private System.Windows.Forms.Button buttonCancel;
    }
}